Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5376 - inn has been updated, cleanfeed in wrong place
Summary: inn has been updated, cleanfeed in wrong place
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cleanfeed
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 17:34 UTC by ptomblin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-02 17:49:03 UTC


Attachments (Terms of Use)

Description ptomblin 1999-09-26 17:34:41 UTC
The updated version of inn in updates.redhat.com, inn-2.2.1,
still requires cleanfeed in order to install.  But cleanfeed
installs in the wrong place relative to inn.  Inn expects
the filtering rules to be in /usr/bin/filter/filter_inn.pl,
but cleanfeed installs them in /usr/lib/news/bin/control,
which is not anywhere where inn is using it.

So why not make it so that cleanfeed is *not* a requirement
to install inn, since it's not being used.

Comment 1 Cristian Gafton 2000-03-02 17:49:59 UTC
Fixed in the devel tree (next rawhide)


Note You need to log in before you can comment on or make changes to this bug.